* {
  box-sizing: border-box;
}
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
body {
  color: #000000; background-color: #ffffff;
  font-family: "Open Sans", "sans-serif";
     
 
}
.wrap > div {
  background: #ffffff;
}

@media screen and (min-width: 36em) { /* Only on the big screen */
  .wrap {
    max-width: 70em;
    width: 100%;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    border-spacing: 0.2em; /* For your border */
  }
  .wrap > div {
    display: table-cell;
  }
}
	.column {
  float: left;
  padding: 15px;
 
}

.left {
  width: 20%; 
}

.right {
  width: 60%;
}
/* Clear floats after the columns */
	p.text {text-align: justify; font-size: 16px; font-family: Georgia, "serif"; 
	}
	p.years {text-align: left; font-size: 24px; line-height: 1.6; font-weight: bold;
	}
p.years2 {text-align: left; font-size: 24px; line-height: 1.6; font-weight: bold;
	}
p.y {text-align: left; font-size: 30px; line-height: 1.6; font-weight: bold;
	}
	a.class1 {color:#23408f;}
a.class1:link  {text-decoration: none; color:#23408f;}
a.class1:visited {text-decoration: none; color:#23408f;}
a.class1:hover {text-decoration: none; color:#3556b1;}
a.class1:active {text-decoration: none; color:#23408f;}

	a.class2 {color:#d14928;}
a.class2:link  {text-decoration: none; color:#d14928;}
a.class2:visited {text-decoration: none; color:#d14928;}
a.class2:hover {text-decoration: none; color:#e55430;}
a.class2:active {text-decoration: none; color:#d14928;}

a.class3 {color:#7d7d7d;}
a.class3:link  {text-decoration: none; color:#7d7d7d;}
a.class3:visited {text-decoration: none; color:#7d7d7d;}
a.class3:hover {text-decoration: none; color:#909090;}
a.class3:active {text-decoration: none; color:#7d7d7d;}

a.class4 {color:#7d7d7d;}
a.class4:link  {text-decoration: none; color:#662b83;}
a.class4:visited {text-decoration: none; color:#662b83;}
a.class4:hover {text-decoration: none; color:#8941ad;}
a.class4:active {text-decoration: none; color:#662b83;}

a.class5 {color:#7d7d7d;}
a.class5:link  {text-decoration: none; color:#d2232a;}
a.class5:visited {text-decoration: none; color:#d2232a;}
a.class5:hover {text-decoration: none; color:#ea3b42;}
a.class5:active {text-decoration: none; color:#d2232a;}

a.class6 {color:#7d7d7d;}
a.class6:link  {text-decoration: none; color:#ffcf28;}
a.class6:visited {text-decoration: none; color:#ffcf28;}
a.class6:hover {text-decoration: none; color:#d9ae1a;}
a.class6:active {text-decoration: none; color:#ffcf28;}

a.class7 {color:#7d7d7d;}
a.class7:link  {text-decoration: none; color:#3e6f35;}
a.class7:visited {text-decoration: none; color:#3e6f35;}
a.class7:hover {text-decoration: none; color:#57994b;}
a.class7:active {text-decoration: none; color:#3e6f35;}

a.class8 {color:#7d7d7d;}
a.class8:link  {text-decoration: none; color:#231f20;}
a.class8:visited {text-decoration: none; color:#231f20;}
a.class8:hover {text-decoration: none; color:#312c2d;}
a.class8:active {text-decoration: none; color:#231f20;}

a.class9 {color:#7d7d7d;}
a.class9:link  {text-decoration: none; color:#df69a8;}
a.class9:visited {text-decoration: none; color:#df69a8;}
a.class9:hover {text-decoration: none; color:#f78bc5;}
a.class9:active {text-decoration: none; color:#df69a8;}

a.class10 {color:#8e293b;}
a.class10:link  {text-decoration: none; color:#8e293b;}
a.class10:visited {text-decoration: none; color:#8e293b;}
a.class10:hover {text-decoration: none; color:#aa3a4e;}
a.class10:active {text-decoration: none; color:#8e293b;}

a.class11 {color:#2cc2e4;}
a.class11:link  {text-decoration: none; color:#2cc2e4;}
a.class11:visited {text-decoration: none; color:#2cc2e4;}
a.class11:hover {text-decoration: none; color:#4bdef5;}
a.class11:active {text-decoration: none; color:#2cc2e4;}

a.class12 {color:#7d7d7d;}
a.class12:link  {text-decoration: none; color:#7d7d7d;}
a.class12:visited {text-decoration: none; color:#7d7d7d;}
a.class12:hover {text-decoration: none; color:#626262;}
a.class12:active {text-decoration: none; color:#7d7d7d;}

a.class13 {color:#2d6fb9;}
a.class13:link  {text-decoration: none; color:#2d6fb9;}
a.class13:visited {text-decoration: none; color:#2d6fb9;}
a.class13:hover {text-decoration: none; color:#3882d5;}
a.class13:active {text-decoration: none; color:#2d6fb9;}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
@media (max-width: 768px) {
  .column {
    width: 100% !important;
    float: none !important;
    display: block;
  }

  .column.left,
  .column.right {
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  p.text {
    text-align: left !important;
  }
}
.column.right img {
  margin-bottom: 40px;
}.column.right {
  margin-top: 30px;
  margin-bottom: 40px;
}